Debcheck

 

Back to QA

Debcheck - jessie
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: experimental sid bullseye buster stretch jessie

Problems for source package linux

Current Source Version: 3.16.56-1+deb8u1
Current Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:linux

Binary Package: linux-image-3.16.0-6-kirkwood (Version: 3.16.56-1+deb8u1)

BTS entry: https://bugs.debian.org/linux-image-3.16.0-6-kirkwood

Relationships

Package has a Suggests on fdutils which cannot be satisfied on armel.

Binary Package: linux-image-3.16.0-6-versatile (Version: 3.16.56-1+deb8u1)

BTS entry: https://bugs.debian.org/linux-image-3.16.0-6-versatile

Relationships

Package has a Suggests on fdutils which cannot be satisfied on armel.

Binary Package: linux-image-3.16.0-6-armmp (Version: 3.16.56-1+deb8u1)

BTS entry: https://bugs.debian.org/linux-image-3.16.0-6-armmp

Relationships

Package has a Suggests on fdutils which cannot be satisfied on armhf.

Binary Package: linux-image-3.16.0-6-armmp-lpae (Version: 3.16.56-1+deb8u1)

BTS entry: https://bugs.debian.org/linux-image-3.16.0-6-armmp-lpae

Relationships

Package has a Suggests on fdutils which cannot be satisfied on armhf.

Binary Package: linux-image-3.16.0-6-orion5x (Version: 3.16.56-1+deb8u1)

BTS entry: https://bugs.debian.org/linux-image-3.16.0-6-orion5x

Relationships

Package has a Suggests on fdutils which cannot be satisfied on armel.

Binary Package: linux-image-3.16.0-6-ixp4xx (Version: 3.16.56-1+deb8u1)

BTS entry: https://bugs.debian.org/linux-image-3.16.0-6-ixp4xx

Relationships

Package has a Suggests on fdutils which cannot be satisfied on armel.


Last updated: Wed Dec 2 15:28:58 2020

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS